<component name="libraryTable">
  <library name="Maven: io.sentry:sentry-logback:1.2.0">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../../devTools/maven/maven-repository/io/sentry/sentry-logback/1.2.0/sentry-logback-1.2.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../../../devTools/maven/maven-repository/io/sentry/sentry-logback/1.2.0/sentry-logback-1.2.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../../devTools/maven/maven-repository/io/sentry/sentry-logback/1.2.0/sentry-logback-1.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>